{
    "name": "com.qq.xf.download",
    "description": "QQ旋风下载",
    "path": "qqdownload_chromebho.exe",
    "type": "stdio",
    "allowed_origins": [
    "chrome-extension://imaapbkfggpnlbfhcjmkbjglobihcinn/"
    ]
}
